## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:06:09 JST 2008
CompilePreferencePage_OverrideTemplatesOption=Override templates from a base plug-in(&O)
JETTransformMainTab_NameLabel=\u540D\u524D\:
JETTransformMainTab_IdLabel=ID(&I)\:
CompilePreferencePage_SourceFolder=Java \u30BD\u30FC\u30B9\u30FB\u30D5\u30A9\u30EB\u30C0\u30FC(&S)\:
CompilePreferencePage_JavaPackage=\u30C7\u30D5\u30A9\u30EB\u30C8 Java \u30D1\u30C3\u30B1\u30FC\u30B8(&P)\:
NewProjectWizard_MainPageTitle=JET \u5909\u63DB\u30D7\u30ED\u30B8\u30A7\u30AF\u30C8
JETTransformMainTab_InformationSeverity=\u60C5\u5831
JETTransformMainTab_ErrorSeverity=\u30A8\u30E9\u30FC
JETTransformMainTab_BrowseButtonLabel=\u53C2\u7167(&B)...
CompilePreferencePage_EnableProjectSettings=Enable Project specific settings(&E)
CompilePreferencePage_JETComformanceGroupLabel=\u751F\u6210\u30E1\u30BD\u30C3\u30C9\u4E00\u81F4
LaunchShortcut_DefaultLaunchName=JET \u5909\u63DB
JETTransformMainTab_TransformGroupLabel=\u5909\u63DB
LaunchWizard_MainTab_Name=\u30E1\u30A4\u30F3(&M)
JETPreferencePage_LocationsLabel=JET \u5909\u63DB\u306E\u8FFD\u52A0\u30ED\u30B1\u30FC\u30B7\u30E7\u30F3(&A)
JETTransformMainTab_SeverityLabel=Severity (at or above)(&S)\:
CompilePreferencePage_JET1_OPTION=JET1 - String generate(Object argument)(&1)
NewProjectWizard_MainPageTabText=\u30E1\u30A4\u30F3
CompilePreferencePage_DeriveJavaFiles=\u30C1\u30FC\u30E0\u30FB\u30B7\u30B9\u30C6\u30E0\u304B\u3089\u30B3\u30F3\u30D1\u30A4\u30EB\u3055\u308C\u305F Java \u3092\u96A0\u3059(&H) (.java \u30D5\u30A1\u30A4\u30EB\u6D3E\u751F\u3068\u3057\u3066\u30DE\u30FC\u30AF)
CompilePreferencePage_JET1OptionsGroupLabel=JET1 \u30AA\u30D7\u30B7\u30E7\u30F3
JETTransformMainTab_DescriptionLabel=\u8A18\u8FF0\:
JETTransformMainTab_DebugSeverity=\u30C7\u30D0\u30C3\u30B0
JETPreferencePage_LocationsAddDialogTitle=\u30D5\u30A9\u30EB\u30C0\u30FC\u306E\u9078\u629E
CompilePreferencePage_JET2_OPTIONS_GROUP_LABEL=JET2 \u30AA\u30D7\u30B7\u30E7\u30F3
CompilePreferencePage_use_java5=Java 5 \u8A00\u8A9E\u6A5F\u80FD\u3092\u4F7F\u7528(&J)
JETTransformMainTab_TransformInputGroup=Transformation Input(&T)
CompilePreferencePage_CompileBaseTemplates=Compile all base templates to Java classes in this project(&C)
JETTransformMainTab_WarningSeverity=\u8B66\u544A
CompilePreferencePage_JET2_Option=JET2 - void generate(JET2Context context, JET2Writer out)(&2)
CompilePreferencePage_JavaGenerationGroupLabel=Java \u751F\u6210\u30AA\u30D7\u30B7\u30E7\u30F3
CompilePreferencePage_BaseLocationsLabel=Base Location URIs (comma separated)(&B)\: 
CompilePreferencePage_FileExtensions=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8\u306E\u30D5\u30A1\u30A4\u30EB\u62E1\u5F35\u5B50(&F)\:
CompilePreferencePage_TemplatesDirLabel=\u30C6\u30F3\u30D7\u30EC\u30FC\u30C8\u30FB\u30C7\u30A3\u30EC\u30AF\u30C8\u30EA\u30FC
